/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.3.1772469360
Updated: 2026-03-02 16:36:00
*/
/* background-color: #204d67  rgba(32, 77, 103, 1) */
#page   {background-image: url("img/siteBgBlue.jpg"); background-attachment: fixed;}
.entry-content p,
h1,h2,h3,h4,
.wp-block-heading,
#ast-desktop-header .main-navigation .menu-item a   {color: #fff;}
#main a,
#main a:visited,
#main a:active  {color: #ffcb01; text-decoration:none; font-weight:600; }
.main-header-bar {background: transparent; border-bottom: none;}
.ast-header-break-point .ast-primary-header-bar {border-bottom: none; margin-bottom:2em;}
.has-drop-cap:not(:focus):first-letter {font-size: 3.4em; font-weight: 600; line-height: 0.8; color: #ffcb01;}
#main .wp-block-columns,
#main .post                       {background-color: rgba(32, 77, 103, 0.9)}
.wp-block-columns .wp-element-caption,
.wp-block-gallery.has-nested-images .wp-element-caption,
.entry-meta, .entry-meta span     {color: #fff;}
#ast-mobile-header .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg    {fill: #fff; color: #fff;}

/* Single */
.wp-singular .wp-block-quote:not(.has-text-align-right):not(.has-text-align-center) {border-left: 5px solid #ffcb01;}
.wp-singular #main .entry-meta .author a:hover .author-name,
.wp-singular #main .entry-meta a:not(.ast-button):hover        {color: #ffcb01 !important;}
.blog #content .ast-article-post .post-thumb-img-content img {aspect-ratio: initial;}
.ast-article-post.remove-featured-img-padding .blog-layout-4 .post-content .ast-blog-featured-section .post-thumb-img-content {margin-left: -1.5em; margin-right: 0;}

/* Commentaires */
#comments h3,
#comments .ast-comment-content p    {color: #204d67;}

/* Qui sommes-nous */
#main .wp-block-media-text    {max-width:850px; background-color: rgba(32, 77, 103, 0.9);}
.wp-block-media-text h3,
.wp-block-media-text li {color: #fff;}
.wp-block-media-text img    {border-radius: 5px;}
.forminator-field button    {background-color: #fff;}
.forminator-field label     {color: #fff;}
.forminator-field button:hover  {color: rgba(32, 77, 103, 1); font-weight: 600;}

.footer-widget-area h2  {color: #204d67;}
/*DAKAR CARD SUGGESTION CHATON 
.dakar-card{
height:220px;
display:flex;
align-items:center;
justify-content:center;
text-align:center;
color:white;
font-weight:600;
cursor:pointer;
border-radius:10px;
overflow:hidden;
transition:all .3s ease;
}

.dakar-card:hover{
transform:translateY(-6px);
box-shadow:0 15px 35px rgba(0,0,0,0.25);
}

.dakar-card h3{
font-size:20px;
letter-spacing:1px;
}*/